@charset "utf-8";
/* NORMALIZATION *v*********************
****************************************/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0;  padding: 0;  border: 0;  font-size: 100%; font: inherit;  vertical-align: baseline; }
/* HTML5 display-role reset for older browsers */
* { -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
 -moz-box-sizing: border-box; /* Firefox, other Gecko */
 box-sizing: border-box; /* Opera/IE 8+ */
 }
 /* makes padding not expand element */
body { line-height: 1; direction: rtl; font-family: Helvetica, Arial, sans-serif; }
body.ltr { direction: ltr; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
.clearBox { clear: both; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: '';  content: none; }
strong, b { font-weight: bold; }
em, i { font-style: italic; }
table { border-collapse: collapse; border-spacing: 0; }
h1 { font-size: 24px; font-weight: bold; margin-bottom: 10px; }
h2 { font-size: 20px; margin-bottom:8px; }
h3 {  font-size: 18px; margin-bottom: 6px; }
h4{ font-size: 15px; font-weight: bold; margin-bottom: 5px; }
.item-separator { margin: 10px 0; } /* links vertical separator */

/* COMPONENT AND MODULE STYLING *v******
****************************************/
/* Fox Contact main */
.foxcontainer { margin: 10px 0; }
.foxcontainer .foxtext, .foxcontainer .voidfoxtext, .foxcontainer .validfoxtext { font-family: Arial, Helvetica, sans-serif !important; }
button.foxbutton { width: 62px; height: 24px; background: #fba604; border-radius: 4px; border: none; box-shadow: none; }
.rtl button.foxbutton { float: left; margin-left: 0 !important; }
.ltr button.foxbutton { float: right; margin-right: 0 !important; }
  button.foxbutton:hover { background: #FFE1A8; transition: background .4s; }
  button.foxbutton span { color: #424141; font-size: 16.5px; }
.fox-copyright, .fox_messages, .foxfield span.asterisk { display: none !important; }
.foxcontainer .validfoxtext { box-shadow: none; }
.foxform div { margin: 0 0 4px 0 !important; }

/* Fox Contact [box-style] */
#contactbox .foxcontainer input.foxtext { height: 25px; background: #ececec; border-radius: 4px; border: none; color: #908e8e; font-style: italic; padding: 0 12px !important; line-height: 25px; }
#contactbox .foxfield { width: 166px; padding: 0; }
.rtl #contactbox .foxfield { float: right; }
.ltr #contactbox .foxfield { float: left; }
#contactbox .foxfield:nth-child(4) { width: auto; margin-top: -57px !important; }
.rtl #contactbox .foxfield:nth-child(4) { float: left; }
.ltr #contactbox .foxfield:nth-child(4) { float: right; }
button.foxbutton { width: 66px; height: 82px; }

/* Phoca Gallery new */
#phocagallery { text-align: center; display: inline-block; }
#phocagallery .phocagallery-box-file { width: auto !important; max-width: 100%; height: auto; padding: 0 0 10px; float: right; }
.ltr #phocagallery .phocagallery-box-file { float: left; }
#phocagallery .phocagallery-box-file-first { width: auto !important; height: auto !important; }
#phocagallery table, #phocagallery tr, #phocagallery td { direction: ltr; }
#phocagallery a.shadowbox-button, #phocagallery a.shadowbox-button:hover { display: block; background: white; }
#phocagallery .pagination span, #phocagallery .pagination a { margin: 5px 8px; }
#phocagallery .pg-name { color: #fba604; font-size: 18px !important; text-align: right; padding: 2px 10px; }
#phocagallery .phocaimgdeschtml, #phocagallery .phocaimgdesc { color: #3f392e; text-align: right; padding: 2px 10px; }
#phocagallery img.pg-image { max-width: 100%; height: auto; }

/* {neat}menu */
.nm-button { background-color: #FBA604 !important; top: 0 !important; border-radius: 0 0 0 9px !important; }
.nm-panel ul.menu { border-radius: 9px 0 9px 9px; right: 20px; padding-right: 52px; }

/* shadowbox fix */
#shadowbox { direction: ltr; }


/* CUSTOM STYLING *v********************
****************************************/
/* page */
body { color: #3f392e; font-size: 14px; background: #6a6359; }
.ltr body { direction: ltr; }
body > div, .wrapper { width: 960px; margin: 0 auto; } /* < wrapper */
 /* normalizes the major blocks to wrapper width */
h1, h2, h3, h4, h5, h6 { }
p { margin-bottom: .55em; }
a, a:link, a:visited { color: #FBA604; text-decoration: none;  transition: color .3s; }
a:hover, a:active { color: #FFE1A8; transition: color .3s; }


/* header */
#header { position: relative; padding: 0.1px 0; }
#header.slider { min-height: 675px; }
#header.noslider { background: #8a847c; padding-bottom: 28px; }
#slider { position: absolute; z-index: -2; }
#language { color: #484540; }
.rtl #language { float: right; margin-right: 29px; }
.ltr #language { float: left; margin-left: 29px; }
  #language a { color: inherit; display: block; background: url(../images/whiteTrans50.png); padding: 6px; }
  #language a:hover { color: #FFF; }
#phone { color: #fba604; font-size: 18px; }
.rtl #phone { float: right; margin: 6px 30px 0 0; }
.ltr #phone { float: left; margin: 6px 0 0 30px; }
  #phone a { color: inherit; display: block; }
#logo { width: 263px; text-align: center; padding: 24px 28px; background: url(../images/blackTrans70.png); }
  #logo a { display: block; }
.rtl #logo { float: left; margin-left: 38px; }
.ltr #logo { float: right; margin-right: 38px; }
  #logo img { max-width: 100%; height: auto; }
#menu, #phone { text-shadow: 1px 1px 8px #373127; }
#submenu li { box-shadow: 1px 1px 5px #373127; }
#menu { background: url(../images/blackTrans70.png); padding: 6px 10px; }
.rtl #menu { float: right; margin: 7px 29px 0 0; }
.ltr #menu { float: left; margin: 7px 0 0 29px; }
  #menu li { display: inline-block; padding: 0 11px; border-right: #FFF solid 1px; }
    #menu li:first-child { border-right: none; }
    #menu a { font-size: 17px; color: #FFF; padding: 3px 6px; display: block; }
      #menu li:first-child a { padding-right: 0; }
      #menu a:hover, #menu li.current a { color: #fba604; }
        #menu li ul { display: none; background: #8A8277; margin-top: -2px; position: absolute; z-index: 99; border: 1px solid #A69388; border-width: 0 1px 1px; padding: 7px 0; }
        #menu li:hover ul, #menu li ul:hover { display: block; }
        #menu li li { display: block; background: none; padding: 4px 0; border-right: none; }
        #menu li li a { padding: 4px 16px !important; font-size: 15px; }
.rtl #submenu { float: right; margin: 21px 29px 0 0; }
.ltr #submenu { float: left; margin: 21px 0 0 29px; }
  #submenu li { border: #fba604 solid; border-width: 0 5px 0 0; margin-top: 4px; }
    #submenu li.current { border-color: #FFE1A8; }
    #submenu a { width: 226px; line-height: 21px; background: #6a6359; display: block; color: white; padding: 0 19px; font-size: 14px; }		.ltr  #submenu a { width: 226px; line-height: 21px; background: #6a6359; display: block; color: white; padding: 0 19px; font-size: 14px; }
      #submenu a:hover, #submenu li.current a { background: #8A8277; transition: background .4s; }
#legs { width: 573px; position: absolute; bottom: 0; }
.rtl #legs { text-align: right; }
.ltr #legs { text-align: left; }
  #legs img { max-width: 90%; height: auto; }
.noslider #legs { width: 379px; }
.rtl .noslider #legs { right: 279px; }
.ltr .noslider #legs { left: 279px; }

/* middle */
#middle.homepage { color: #FFF; }
#middle.inside { min-height: 400px; background: #FFF; }
#middle.gallery { background: none; }
.homepage #main { width: 620px; }
.rtl .homepage #main { float: right; }
.ltr .homepage #main { float: left; }
#content { line-height: 1.4; padding: 19px; }
  #content img { max-width: 100%; height: auto; margin: 5px; }
.item-page-title { color: #FBA604; font-size: 24px; }
  .item-page-title a { color: inherit; }
#leftbar { width: 310px; background: #5e584f; }
.rtl #leftbar { float: left; }
.ltr #leftbar { float: right; }
#contactbox { padding: 30px 37px; }
#brands { width: 100%; min-height: 50px; background: #b5b1ac; padding: 15px 30px; }

/* footer */
#footerBG { width: 100%; background: #3b362e; margin-top: 20px; padding: 12px 0; }
#footer { text-align: center; }
#contactinfo { font-size: 17px; color: #b5b1ac; }
  #contactinfo li { display: inline-block; padding: 0 10px; border-right: #b5b1ac solid 1px; margin: 3px 0; }
    #contactinfo li:first-child { border-right: none; }
#rights { font-size: 10px; color: #b5b1ac; margin-top: 10px; }
  #rights a { display: inline-block; margin: 5px; color: inherit; }